body {font: 12px Arial, sans-serif; color: #555; line-height: 16px} 

input, textarea, select {font: 12px Arial, sans-serif; color: #555; line-height: 16px}

a {text-decoration: none; color: #7BAD1A}

form p.submit input {cursor: pointer}

.hidden {display: none}

#conteiner {width: 1200px; margin: 10px auto; padding: 0; position: relative;}

h1 a {display: block; margin: 0 0 20px 0; width: 220px; height: 41px; background: url(../images/logo_hqv.png) top left no-repeat;}
h1 a span {display: none}

.header {margin: 0 0 20px 0; overflow: hidden}
.header .mainRight {background: #FFF; width: 952px; padding: 0; border: none;}
.header .menu li {float: left}
.header .menu li a {display: block; background: #004e9b; padding: 0 20px; line-height: 41px; margin: 0 20px 0 0; color: #FFF; font-size: 14px;}
.header .menu li a:hover {background: #7BAD1A}
.header .menu li.selected a {background: #7BAD1A}
.header .menu li.wyloguj {float: right;}
.header .menu li.wyloguj a {margin: 0; background: #DDD}
.header .menu li.wyloguj a:hover {background: #444}

.mainLeft {float: left; width: 220px;}
.mainLeft h2 {font-size: 12px; background: url(../images/h2_tlo.png) top left repeat-x; width: 200px; height: 16px; padding: 6px 10px; font-weight: bold; color: #FFF; position: relative;}
.mainLeft ul {border: 1px solid #BBB; border-top: none}
.mainLeft ul li {display: block; width: 218px; background: url(../images/dot_grey.png) 10px 7px no-repeat}
.mainLeft ul li:hover {background: #02468A url(../images/button_tlo.png) 0 0 repeat-x}
.mainLeft ul li:hover a {color: #FFF}
.mainLeft ul li a {display: block; padding: 4px 10px 4px 30px; color: #555;}
.mainLeft ul li a:hover {background: url(../images/dot_blue.png) 10px 7px no-repeat; color: #FFF}
.mainLeft ul li ul {border: none}
.mainLeft ul li ul li {display: block; width: 218px; background: url(../images/dot_grey.png) 30px 7px no-repeat}
.mainLeft ul li ul li:hover {background: none}
.mainLeft ul li ul li a {display: block; padding: 5px 10px 5px 50px; color: #555; font-size: 10px}
.mainLeft ul li ul li a:hover {background: url(../images/dot_blue.png) 30px 7px no-repeat; color: #FFF}

.mainLeft ul li.wybrany {background: #02468A url(../images/button_tlo.png) 0 0 repeat-x}
.mainLeft ul li.wybrany a {color: #FFF}

.mainRight {float: left; width: 930px; margin: 0 0 0 28px; background: #FAFAFA; padding: 10px; border: 1px solid #F1F1F1; font-size: 10px}
.mainRight h2 {font-size: 18px; margin: 0 0 20px 0; color: #02468A}
.mainRight h3 {font-size: 14px; font-weight: bold; margin: 0 0 5px 0}
.mainRight h3 small {font-weight: normal; font-size: 12px}
.mainRight h3 .nazwa {color: orange; padding: 0 20px 0 0}

form {position: relative; color: #555}
form fieldset {border: 1px dashed #DDD; padding: 10px; width: 908px;}
form fieldset legend {font-size: 14px; padding: 0 20px 0 0; background: #FAFAFA; margin: 0 0 0 -10px; font-weight: bold;}
form fieldset legend .nazwa {color: orange}
form fieldset legend small {font-weight: normal; font-size: 12px}
form fieldset .pole_formularza {margin: 0 0 10px 0; clear: both;}
form fieldset label {display: block; margin: 0 0 3px 0; font-weight: bold}
form fieldset label .wymagane {padding: 0 2px 0 0; color: green; font-weight: bold}
form fieldset input, form fieldset textarea, form fieldset select {display: block; background: #FFF; color: #555; padding: 3px; width: 900px; border: 1px solid #999; font: 10px Arial, sans-serif;}
form fieldset input[type="file"] {width: 908px}
form fieldset select {width: 908px; padding: 2px 3px}

form fieldset select option {padding: 0 6px}
form fieldset textarea {overflow: auto}
form fieldset textarea.editor {height: 400px}
form fieldset .errorPole input {border: 1px solid red; background: #FFE1E1}
form fieldset .errorPole select {border: 1px solid red; background: #FFE1E1}
form fieldset .errorPole textarea {border: 1px solid red; background: #FFE1E1}
form fieldset input[type="submit"] {float: right; width: auto; margin: 0 0 0 auto; background: #7BAD1A; border: none; border-left: 10px solid #FFF; padding: 4px 10px; cursor: pointer; color: #FFF}
form fieldset input.data {width: 76px; background: #FFF url(../images/icon_calendar.png) 65px 50% no-repeat}
form fieldset .errorPole input.data {background-color: #FFE1E1}
form fieldset .error {color: red; margin: 0; padding: 4px}
form fieldset .info {padding: 4px; background: #BBB; color: #FFF; font-size: 10px}
form fieldset .errorPole .info {background: red}
form fieldset table {font-size: 10px}
form fieldset table#konkurenci input {width: 40px}
form fieldset table#konkurenci th {background: #EEE; color: #555}
form fieldset table#dodatki input {width: 40px}
form fieldset table#dodatki th {background: #EEE; color: #555}
form fieldset table#zestawy input {width: 40px}
form fieldset table#zestawy th {background: #EEE; color: #555}
form fieldset table#produkty input {width: 50px; text-align: right}
form fieldset table#produkty th {background: #EEE; color: #555}
form fieldset table#produkty td {vertical-align: top}
form fieldset table#produkty td.image {width: 58px}
form fieldset table#produkty td.image img {display: block; width: 58px; height: 58px}
form fieldset .przycisk_1 {float: right; clear: none}
form fieldset .przycisk_2 {float: right; clear: none; margin: 0 10px 0 0}
form fieldset .plik_ostatniej_oferty {}
form span.hidden {display: none}
form fieldset #marki {height: 100px}

form .loader {display: none; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #FFF url(../images/icon_loader.gif) 50% 50% no-repeat; opacity:0.6;filter:alpha(opacity=80)}

form a.powrot {position: absolute; top: 0; right: 0; background: #FAFAFA; padding: 0 0 0 20px; font-size: 14px; }
form a.powrot:hover {color: orange}

#form_reklamacje .dodaj_nowego_kontrahenta {float: right; display: none}
#form_reklamacje .dodaj_nowego_kontrahenta:hover {text-decoration: underline}
#form_reklamacje .nr_reklamacji {float: left; width: 296px; margin-right: 10px; clear: none}
#form_reklamacje .nr_reklamacji input {width: 288px;}
#form_reklamacje .typ_reklamacji_id {float: left; width: 296px; margin-right: 10px; clear: none}
#form_reklamacje .typ_reklamacji_id select {width: 296px;}
#form_reklamacje .nr_listu_przewozowego {float: left; width: 296px; clear: none}
#form_reklamacje .nr_listu_przewozowego input {width: 288px;}
#form_reklamacje #opis {height: 39px}
#form_reklamacje .plik {float: left; width: 449px; margin-right: 10px; clear: none}
#form_reklamacje .plik input {width: 441px;}
#form_reklamacje .plik_tytul {float: left; width: 449px; clear: none}
#form_reklamacje .plik_tytul input {width: 441px;}

#form_reklamacje_produkty .dodaj_nowy_produkt {float: right;}
#form_reklamacje_produkty .dodaj_nowy_produkt:hover {text-decoration: underline}
#form_reklamacje_produkty .ilosc {float: left; width: 602px; margin-right: 20px; clear: none}
#form_reklamacje_produkty .ilosc input {width: 594px}
#form_reklamacje_produkty .data_zakupu {float: left; width: 286px; clear: none;}
#form_reklamacje_produkty .data_zakupu input {width: 76px}
#form_reklamacje_produkty #opis {height: 39px}

#form_reklamacje_zamkniecie #zdjecia_do_protokolu input[type="checkbox"] {width: auto; margin: 0 !important; padding: 0; vertical-align: top}

input.autocompleter-loading
{
	background-image:		url(../images/spinner.gif);
	background-repeat:		no-repeat;
	background-position:	right 50%;
}

.autocompleter-choices li {overflow: hidden}
.autocompleter-choices .numer {float: left; width: 200px;}
.autocompleter-choices .obcy {float: left; width: 100px}
.autocompleter-choices .marka {float: left; width: 50px}
.autocompleter-choices .nazwa {float: left; width: 535px; overflow: hidden}
.autocompleter-choices .market_numer {float: left; width: 60px;}
.autocompleter-choices .market_nazwa {float: left; width: 300px;}
.autocompleter-choices .market_adres {float: left; width: 525px;}
.autocompleter-choices .diler_numer {float: left; width: 60px;}
.autocompleter-choices .diler_nazwa {float: left; width: 300px;}
.autocompleter-choices .diler_adres {float: left; width: 525px;}
.autocompleter-choices .sklep_nazwa {float: left; width: 360px;}
.autocompleter-choices .sklep_adres {float: left; width: 525px;}
.autocompleter-choices .kontrahent_id {display: none}
.autocompleter-choices .kontrahent_lokalizacja_id {display: none}

.autocompleter-choices span {background: url(../images/autocompleter_dot.png) 0 11px repeat-x}
.autocompleter-choices span span {background: #FFF}
.autocompleter-choices .autocompleter-selected span span {background: #EEE}

hr {clear:both; display:block; overflow:hidden; height:1px; border: none; background: #BBB; margin: 20px 0}

table {width: 100%; background: #BBB; border-collapse: separate; border-spacing: 1px; font-size: 11px}
table pre {font-family: "Trebuchet MS", Arial, sans-serif; font-size: 11px}
table th {background: #7BAD1A; text-align: left; padding: 3px; color: #FFF}
table th a {display: block; color: #333}
table th a:hover {color: #FFF}
table th.opcje {width: 1%}
table td {background: #FFF;  padding: 3px}
table td.drugi {background: #F2F2F2}
table td a {color: #7BAD1A}
table td a:hover {color: #004C93}
table td.opcja {white-space: nowrap}
table td.kwota {text-align: right; white-space: nowrap}
table td.checkbox {width: 1px}
table td.checkbox input {margin: 0; padding: 0; border: 1px solid #BBB}
table td.right {text-align: right;}

.table_opcje {margin: 10px 0 0 0; float: right;}
.table_opcje select {background: #FFF; color: #555; padding: 3px; border: 1px solid #BBB; font: 10px Arial, sans-serif;}

.search {margin: 0 0 10px 0; float: right;}
.search input {background: #FFF; width: 300px; color: #555; padding: 3px; border: 1px solid #BBB; font: 10px Arial, sans-serif;}

#filtry input, #filtry select {font-size: 10px; padding: 0 2px !important; margin: 0 0 3px 0; line-height: 14px !important; display: block; float: none; min-height: 14px}
#filtry select {padding: 0 !important}
#filtry td {padding: 3px 3px 0 3px; vertical-align: top}
#filtry td.id_reklamacji_z_ew_prefix {width: 55px}
#filtry td.id_reklamacji_z_ew_prefix input {width: 49px;}
#filtry td.nr_listu_przewozowego {width: 80px}
#filtry td.nr_listu_przewozowego input {width: 74px;}
#filtry td.nr_reklamacji {width: 130px}
#filtry td.nr_reklamacji input {width: 124px;}
#filtry td.kontrahent {width: 130px}
#filtry td.kontrahent input {width: 124px;}
#filtry td.typ_reklamacji {width: 120px}
#filtry td.typ_reklamacji select {width: 120px;}
#filtry td.numer_produktu {width: 130px}
#filtry td.numer_produktu input {width: 124px;}
#filtry td.data_reklamacji {width: 75px}
#filtry td.data_reklamacji input {width: 69px; background: #FFF url(../images/icon_calendar.png) 58px 50% no-repeat}
#filtry td.zamkniecie_data {width: 75px}
#filtry td.zamkniecie_data input {width: 69px; background: #FFF url(../images/icon_calendar.png) 58px 50% no-repeat}
#filtry td.submits input {border: none; height: 16px; width: 50px}

#tebela_reklamacji .zamknieta {background: #D7F1A5; color: green}
#tebela_reklamacji .termin_przekroczony {background: #FFD2D2; color: red}
#tebela_reklamacji .termin_blisko {background: #FFE0A6; color: #F07200}
#tebela_reklamacji .mouseover {background: #AAA; color: #FFF}
#tebela_reklamacji .mouseover a:hover {color: #FFF}
#tebela_reklamacji table .plik_reklamacji {width: 16px}
#tebela_reklamacji table .plik_reklamacji a {display: block; margin: 0; width: 16px; height: 16px; padding: 0; background: url(../images/icon_pdf.png) 0 0 no-repeat}
#tebela_reklamacji table .mail {width: 16px}
#tebela_reklamacji table .mail a {display: block; margin: 0; width: 16px; height: 16px; padding: 0; background: url(../images/icon_mail_wyszedl.png) 0 0 no-repeat}
#tebela_reklamacji table .produkty {width: 16px; vertical-align: top}
#tebela_reklamacji table .produkty a {display: block; margin: 0; width: 16px; height: 16px; padding: 0; background:  url(../images/icon_lista.png) 0 0 no-repeat}
#tebela_reklamacji table .edytuj {width: 16px; vertical-align: top}
#tebela_reklamacji table .edytuj a {display: block; margin: 0; width: 16px; height: 16px; padding: 0; background:  url(../images/icon_edytuj.png) 0 0 no-repeat}
#tebela_reklamacji table .wglad {width: 16px; vertical-align: top}
#tebela_reklamacji table .wglad a {display: block; margin: 0; width: 16px; height: 16px; padding: 0; background:  url(../images/icon_wglad.png) 0 0 no-repeat}
#tebela_reklamacji table .zamknij {width: 16px; vertical-align: top}
#tebela_reklamacji table .zamknij a {display: block; margin: 0; width: 16px; height: 16px; padding: 0; background:  url(../images/icon_zamknij.png) 0 0 no-repeat}
#tebela_reklamacji table .otworz {width: 16px; vertical-align: top}
#tebela_reklamacji table .otworz a {display: block; margin: 0; width: 16px; height: 16px; padding: 0; background:  url(../images/icon_otworz.png) 0 0 no-repeat}

.info_o_mailach .button {line-height: 22px; margin: 0 0 10px 0}
.info_o_mailach .button a {float: left; margin: 0 10px 0 0; background: #7BAD1A; border: none; padding: 0 10px; line-height: 22px; cursor: pointer; color: #FFF}
.info_o_mailach .button .adresy {color: orange}

.table_opcje {margin: 10px 0 0 0;}
.table_opcje a.xls {background: url(../images/icon_xls.png) 0 50% no-repeat; line-height: 16px; float: right; padding: 0 0 0 20px}

.array {font-size: 11px; margin: 80px 0 20px 0; padding: 20px 0; font-family: consolas, "courier new"}
.array span {display: block; font-size: 16px; font-weight: bold; margin: 30px 0 0 0; padding: 10px 0; color: #555; border-top: 4px solid #F1F1F1}

.time {text-align: right; font-size: 10px; padding: 10px}

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}